@charset "UTF-8";

$primary: #2e0706;

$primary-a5: $primary;
$primary-a6: $primary;
$primary-a7: $primary;

// $secondary: Type color;

// Header
$header-slim-bg-color: #A61F3A;     // Colore di background del top header
$header-slim-button-color: #A61F3A; // Colore di background del bottone di accesso all'area personale
$header-center-bg-color: $primary;       // Colore di background del header centrale
//$header-center-text-color: #fff; // Colore del testo del header centrale

// Footer
$bg-footer: #30373d; // Colore di background del footer

@import "core";
